# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-30 23:59
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0014_auto_20170930_0021'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='slidercta',
            options={'ordering': ('order_field',), 'verbose_name': 'слайд', 'verbose_name_plural': 'слайды'},
        ),
        migrations.AddField(
            model_name='slidercta',
            name='order_field',
            field=models.PositiveIntegerField(default=0, verbose_name='Нажать и тащить'),
        ),
    ]
